#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-FfD6jHz99TR9is56zD0ddV
key:                  pantry-0.5.7-FfD6jHz99TR9is56zD0ddV
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  decedd33807dc6ad1903c4645ebef7f5
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-FfD6jHz99TR9is56zD0ddV
depends:
    Cabal-3.4.1.0 aeson-2.0.3.0-800p81eynx7D0r0yo3ti6g
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-9EPWJo7Ntxs8jEsLc9Szbf
    casa-types-0.0.2-3bCAS1XxapOiRv5LMgapa
    conduit-1.3.4.3-BYoC2gAGH4lB94e5WefhAW
    conduit-extra-1.3.6-LpWbXDhm4xl2nM9Rsrd7I8 containers-0.6.4.1
    cryptonite-0.30-GkEuHpgNoKGAeun61nywqJ
    cryptonite-conduit-0.2.2-51XiREglxr9811MqtMEBMj
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-K9x2aChMgCUCo2PqgtrqR2
    generic-deriving-1.14.2-9gHfU9NIeJSFf2ee3oQX65
    hackage-security-0.6.2.2-HDhvN4FuMGw9KKFyXNHrv5
    hpack-0.35.0-Ep8ePp1ERPgLNYZOASl0Vy
    http-client-0.7.13.1-F36jzWSpJxuEHb3uXDaZxh
    http-client-tls-0.3.6.1-6gh3WbA9HyRL8DV0ZTXTem
    http-conduit-2.3.8-5770Rs8K7whJF07B5g4lyR
    http-download-0.2.0.0-DK3AB9QH5Kf2bjr6ZLUUAj
    http-types-0.12.3-1DzzC7nYNad7YvqxPK83sa
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-Demy9sPxBDIKHeygI3gHQl
    path-0.9.2-EMTnMgTiQV1l2bxaLLcGr
    path-io-1.7.0-44YVg9sJkB469JZ5bJ6ki3
    persistent-2.13.3.4-7PJ0awXRXpfKPwcaRUxVoB
    persistent-sqlite-2.13.1.0-IZYOW5im55xDaKa8vEqDrS
    primitive-0.7.4.0-7cpG2cGnMUQ8ziSoN7jgDr
    resourcet-1.2.6-J4IyjqKn8UxCBQXdNMzRu3
    rio-0.1.22.0-EvygnK7ozgKLEZ4CrpFf7L
    rio-orphans-0.1.2.0-Hbk3ubbA12Y9W5PYPPDebL
    rio-prettyprint-0.1.1.0-1pefdffhuKbJijUx3mxQQQ
    tar-conduit-0.3.2-9FslrUDFqWgA06keHJEwAq text-1.2.5.0
    text-metrics-0.3.2-LNQUCbChq1HLpjFCFAhrqx time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-B9XQVIJueCtIlvoAHtfpq6
    unliftio-0.2.22.0-FSgIhtjrPKGKLVKWtxWOAX
    unordered-containers-0.2.19.1-2vDEn1fMlLfDSbqpuhRch5
    vector-0.12.3.1-9i3qvFUekKK2fB1y3bHIPs
    yaml-0.11.8.0-LAyzlnxGDGsKY6I64Vy840
    zip-archive-0.4.2.2-EAy3JovyNr1BQDDo8IV2qK

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

